sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"NJVKTR+ArialUnicodeMS";
	src:url("97a25f19-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.666667em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0003em;
}

.ie .stl_09 {
	letter-spacing: -0.0032px;
}
.stl_10 {
	font-size: 1.333333em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.0002em;
}

.ie .stl_11 {
	letter-spacing: -0.0024px;
}
.stl_12 {
	font-size: 1em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_13 {
	font-size: 0.833333em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_14 {
	letter-spacing: -0.0001em;
}

.ie .stl_14 {
	letter-spacing: -0.0017px;
}
.stl_15 {
	letter-spacing: -0.0005em;
}

.ie .stl_15 {
	letter-spacing: -0.0053px;
}
.stl_16 {
	letter-spacing: -0.0006em;
}

.ie .stl_16 {
	letter-spacing: -0.0059px;
}
.stl_17 {
	letter-spacing: 0em;
}

.ie .stl_17 {
	letter-spacing: 0px;
}
.stl_18 {
	letter-spacing: -0.0004em;
}

.ie .stl_18 {
	letter-spacing: -0.0042px;
}
.stl_19 {
	font-size: 0.5em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_20 {
	letter-spacing: -0.001em;
}

.ie .stl_20 {
	letter-spacing: -0.0106px;
}
.stl_21 {
	letter-spacing: -0.0009em;
}

.ie .stl_21 {
	letter-spacing: -0.0118px;
}
.stl_22 {
	letter-spacing: -0.0007em;
}

.ie .stl_22 {
	letter-spacing: -0.0078px;
}
.stl_23 {
	font-size: 0.75em;
	font-family: "NJVKTR+ArialUnicodeMS";
	color: #000000;
}
.stl_24 {
	-o-transform: scale(1,0.9999672);
	-webkit-transform: scale(1,0.9999672);
	-moz-transform: scale(1,0.9999672);
	transform: scale(1,0.9999672);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,0.9999672,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"IVOFKO+PxCHelvetica-Regular-Bold";
	src:url("cd7177d1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_25 {
	font-size: 0.500012em;
	font-family: "IVOFKO+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_26 {
	line-height: 0.729em;
}
.stl_27 {
	-o-transform: scale(1,1.00225);
	-webkit-transform: scale(1,1.00225);
	-moz-transform: scale(1,1.00225);
	transform: scale(1,1.00225);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.00225,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"VORAUQ+PxCHelvetica-Regular-Bold";
	src:url("cbafa247-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_28 {
	font-size: 0.498919em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_29 {
	line-height: 0.942em;
}
.stl_30 {
	-o-transform: scale(1,1.001825);
	-webkit-transform: scale(1,1.001825);
	-moz-transform: scale(1,1.001825);
	transform: scale(1,1.001825);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.001825,0,-0);
	-ms-transform-origin: top left;
}
.stl_31 {
	font-size: 0.49913em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_32 {
	-o-transform: scale(1,1.002002);
	-webkit-transform: scale(1,1.002002);
	-moz-transform: scale(1,1.002002);
	transform: scale(1,1.002002);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.002002,0,-0);
	-ms-transform-origin: top left;
}
.stl_33 {
	font-size: 0.499042em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_34 {
	-o-transform: scale(1,1.001401);
	-webkit-transform: scale(1,1.001401);
	-moz-transform: scale(1,1.001401);
	transform: scale(1,1.001401);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.001401,0,-0);
	-ms-transform-origin: top left;
}
.stl_35 {
	font-size: 0.499342em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"UKVMAV+PxCPhoenixESPRIT";
	src:url("e1eb21ef-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_36 {
	font-size: 0.750007em;
	font-family: "UKVMAV+PxCPhoenixESPRIT", "Times New Roman";
	color: #221E1F;
}
.stl_37 {
	line-height: 0.98em;
}
.stl_38 {
	font-size: 0.500012em;
	font-family: "UKVMAV+PxCPhoenixESPRIT", "Times New Roman";
	color: #221E1F;
}
@font-face {
	font-family:"QLLKOG+PxCHelvetica-Regular";
	src:url("a503ee5f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_39 {
	font-size: 0.500012em;
	font-family: "QLLKOG+PxCHelvetica-Regular", "Times New Roman";
	color: #221E1F;
}
.stl_40 {
	line-height: 0.957em;
}
.stl_41 {
	-o-transform: scale(1,1.000941);
	-webkit-transform: scale(1,1.000941);
	-moz-transform: scale(1,1.000941);
	transform: scale(1,1.000941);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.000941,0,-0);
	-ms-transform-origin: top left;
}
.stl_42 {
	font-size: 0.499571em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_43 {
	-o-transform: scale(1,1.001436);
	-webkit-transform: scale(1,1.001436);
	-moz-transform: scale(1,1.001436);
	transform: scale(1,1.001436);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.001436,0,-0);
	-ms-transform-origin: top left;
}
.stl_44 {
	font-size: 0.499324em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
.stl_45 {
	font-size: 0.499988em;
	font-family: "QLLKOG+PxCHelvetica-Regular", "Times New Roman";
	color: #252122;
}
.stl_46 {
	-o-transform: scale(1,1.00335);
	-webkit-transform: scale(1,1.00335);
	-moz-transform: scale(1,1.00335);
	transform: scale(1,1.00335);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.00335,0,-0);
	-ms-transform-origin: top left;
}
.stl_47 {
	font-size: 0.498372em;
	font-family: "VORAUQ+PxCHelvetica-Regular-Bold", "Times New Roman";
	color: #221E1F;
}
